## GESTimelineSource

GESTimelineSource — Base Class for sources of a GESTimelineLayer

## Synopsis

    #include <ges/ges.h>

                        GESTimelineSource;
                        GESTimelineSourceClass;

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GESTimelineObject
                   +----GESTimelineSource
                         +----GESCustomTimelineSource
                         +----GESTimelineTestSource
                         +----GESTimelineFileSource
                         +----GESTimelineTitleSource

## Description

## Details

### GESTimelineSource

    typedef struct _GESTimelineSource GESTimelineSource;

### GESTimelineSourceClass

    typedef struct {
    } GESTimelineSourceClass;